@charset "utf-8";
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0} 
body{font:14px"微软雅黑","Arial Narrow";background:#FFFFFF;-webkit-text-size-adjust:100%; color:#656565;} 
a{text-decoration:none;}
a:hover{color:#1f96ce;text-decoration:none;}
em{font-style:normal} 
li{list-style:none} 
img{border:0;vertical-align:middle} 
table{border-collapse:collapse;border-spacing:0} 
p{word-wrap:break-word} 
.clear{clear:both;}
.red-font{ color:#e93b3b;}
.yellow-font{color:#dfb153;}

.top{ background:#ebebeb;width:100%; min-width:1180px; float:left; }
.header{ width:100%; border-bottom:#1f96ce solid 4px; float:left; background:#FFFFFF;  margin-bottom:20px; min-width:1180px;}
.header-content{ width:1180px; margin:0 auto;}
.top-left{ line-height:37px; float:left;}
.top-right{line-height:37px; float:right; color:#FFFFFF; overflow:hidden; height:37px;}
.top-r-1{ width:280px; display:block; float:left; text-align:center; background:#b6b6b6;}
.top-r-1 b,.top-r-2 b{ font-size:20px;}
.top-r-2{ width:265px; background:#959595; text-align:center; display:block; float:left;}
.top-right img{ float:left;}
.logo{ width:175px; float:left; display:block; margin-top:15px;}
.nav{ width:505px; float:right;border-left:#e2e2e2 solid 1px;}
.nav a{ display:block; float:left; border-right:#e2e2e2 solid 1px; width:120px; text-align:center; height:80px; line-height:80px; font-size:16px;}
.nav a:hover{ background:#1f96ce; color:#FFFFFF;}
.per-main{background:#f8f6f7; width:1180px; margin:0 auto; padding:30px 15px 15px 15px;}
.per-main-left{ width:180px; float:left;}
.per-subnav,.per-gou{width:180px; float:left; border:#e1e1e1 solid 1px; border-radius:5px; background:#fff;
-webkit-box-shadow:0 0 5px 1px #eae8e9;  
   -moz-box-shadow:0 0 5px 1px #eae8e9;  
        box-shadow:0 0 5px 1px #eae8e9; padding-bottom:50px;}
.per-gou{ padding-top:10px;} 
.per-gou a{ text-align:center; width:100%; display:block; padding:10px 0; line-height:30px;}
.per-subnav h2>a{ display:block;font-size:16px; color:#313131; font-weight:normal; text-align:center;  height:48px; line-height:48px;
				background:url(../image/per-icon1.png) #fcfcfc 125px bottom no-repeat;  border-bottom:#e3e3e3 solid 1px;}
.per-subnav a{ display:block; float:left; width:100%; height:58px; text-align:center; line-height:58px; border-bottom:#e1e1e1 solid 1px; position:relative; background:#fcfcfc; text-decoration:none; }
.per-subnav a .per-num{ background:#1f96ce; color:#FFFFFF; font-size:12px; height:16px;min-width:26px; border-radius:8px; line-height:14px; position:absolute; left:146px; top:22px;border: 1px solid rgb(252, 252, 252);}
.per-main-left .per-subnav .active{ background:#1f96ce; color:#fff; }
.arrow{position:absolute;right:-9px;top:22px;border-left:9px solid #1f96ce;border-top:9px solid transparent;border-bottom:9px solid transparent;}
.mar-t-12{ margin-top:12px;}
/*快捷视图*/
.per-main-middle{ width:632px; float:left; margin: 0 15px;}
.per-middle-box{ width:630px; border:#e1e1e1 solid 1px; background:#fafafa; float:left; border-radius:5px;
-webkit-box-shadow:0 0 5px 1px #eae8e9;  
   -moz-box-shadow:0 0 5px 1px #eae8e9;  
        box-shadow:0 0 5px 1px #eae8e9;}
.per-middle-box h2{ font-size:16px; color:#313131; font-weight:normal; line-height:48px;border-bottom:#e3e3e3 solid 1px; text-indent:15px;}
.per-middle-box ul{ background:#FFFFFF; width:100%; float:left;}
.per-middle-box ul li,.per-middle-box ul li a{  float:left; text-align:center;}
.per-middle-box ul li{width:33%;}
.per-middle-box ul li a{ display:block; width:100%;padding:20px 0;position:relative; }
.per-middle-box ul li a:hover{color:#1f96ce; text-decoration:none;}
.per-middle-box ul li:hover{ background-size:100%;}
.per-middle-box ul li .extra_num{display:block;position:absolute;top:25px;right:72px;width:14px;height:14px;line-height:14px;color:#fff;font-size:12px;font-style:normal;border-radius:50%;background:#1f96ce;}

/*我的账户*/
.middle-h3{ width:600px; line-height:38px; border-bottom:#e1e1e1 solid 1px; background:#FFFFFF; font-weight:normal; padding:0 15px; font-size:15px; float:left;}
.middle-h3 span{ float:left;}
.middle-h3 a{ float:right; font-size:14px;}
.middle-content{background:#fff;}
.middle-content:after{display:block;content:"";clear:both;}
.middle-box{ width:34%; float:left; border-right:#f6f6f6 solid 1px;  padding:10px 0 0 15px;height:67px; }
.zichan-title{ font-size:12px; color:#999999;}
.zichan-font{ font-size:24px; font-weight:bold;}
.per-search-a{ background:#1f96ce; color:#FFFFFF; width:140px; border-radius:5px; display:block; text-align:center; line-height:30px; height:30px; margin:0 auto; margin-top:7px;}
.per-search-a:hover{ background:#f96d70; color:#fff; text-decoration:none;}
.middle-h3 font{ float:right; font-size:12px; color:#999999;}
.blue-a{ background:#6dabde; color:#FFFFFF; display:block; line-height:24px; height:24px; border-radius:3px; overflow:hidden; margin:7px 0 0 10px; width:80px; text-align:center;}
.blue-a:hover{ color:#FFFFFF; background:#4a90c8; text-decoration:none;margin:7px 0 0 10px;}
.per-tongji{ height:160px; border-bottom:#f6f6f6 solid 1px;position:relative; }
.per-tongji2{ line-height:30px;}
.per-tongji2 a{ margin-left:20px; float:left;}
.middle-box2{ width:209px;height:280px; float:left; border-right:#f6f6f6 solid 1px; background:#FFFFFF;padding-top:20px; }
.per-tongji2-a1{ background:url(../image/per-icon-1.jpg) no-repeat left center; padding-left:18px;}
.per-tongji2-a2{ background:url(../image/per-icon-2.jpg) no-repeat left center; padding-left:18px; }
/*进度条*/
.progress_area{float:left;width:418px;height:280px;background:#fff;margin-top:20px;display:none;}
.common_progress .col-xs-2{padding-left:10px;padding-right:0px;}
.common_progress .progress_title{font-size:18px;color:#83d9ee;height:52px;line-height:52px;position:relative;left:10px;background:url(../image/progress-title.png) no-repeat;}
.common_progress .progress{height:14px;position:relative;top:4px;}

.per-main-right{ width:306px; float:left; background:#fafafa;}
.per-right-box{ width:100%; background:#fafafa; float:left;border:#e1e1e1 solid 1px; border-radius:5px; 
-webkit-box-shadow:0 0 5px 1px #eae8e9;  
   -moz-box-shadow:0 0 5px 1px #eae8e9;  
        box-shadow:0 0 5px 1px #eae8e9;}
.per-right-box-1{width:175px; float:left; padding:25px 0 0 15px;}
.per-right-box-1 h2{ font-size:16px;}
.per-right-box-1 p{color:#666666;}
.touxiang{ width:69px; border-radius:100px; border:#f2f0f0 solid 1px; float:left; margin-top:13px;}
.per-right-box-2{ width:100%; float:left; color:#c7c7c7; font-size:12px; text-indent:15px; padding:5px 0;}
.per-right-box-3{ background:#FFFFFF; float:left; width:291px; border-top:#e1e1e1 solid 1px; border-bottom:#e1e1e1 solid 1px; padding:15px 0 0 15px;}
.per-right-box-3-left{width:137px; float:left; border-right: solid 1px #f8f6f6; margin-bottom:15px;}
.per-right-box-3-left h3,.per-right-box-3-right h3{ font-size:14px; color:#999999; font-weight:normal;}
.per-right-box-3-left p img{margin-right:2px;}
.per-right-box-3-right{width:137px; float:left; padding-left:15px; margin-bottom:15px; }
.per-right-box-3-right p{ font-size:18px;}
.per-right-box-4,.per-right-box-5{ padding:15px; background:#FFFFFF; float:left;}
.per-right-box-4 li{ background:url(../image/round.jpg) no-repeat left 8px; padding-left:15px;width:261px; font-size:12px; padding-bottom:10px;}
.per-right-box-4 p{ font-size:12px; margin-left:15px;}
.per-right-h2{ font-size:16px; color:#313131; font-weight:normal; line-height:48px;border-bottom:#e3e3e3 solid 1px; text-indent:15px;}
.per-right-box-5{ width:306px; font-size:12px;}
.per-right-box-5 li{ width:124px; float:left; margin-left:19px; line-height:30px; padding-bottom:5px;}
.loading-img{ width:122px; border:#f8f6f6 solid 1px; background:url(../image/loading-img.png) #fafafa center center no-repeat; height:80px; text-align:center;}
.circle{position: absolute;width: 90px;height: 90px;border-radius: 50%;top: 33px;left: 57px;background-color: #FFF;text-align:center; line-height:90px; font-size:18px; font-weight:bold; color:#f76e6e;}	

/*赔案办理*/
.pa-main-right{ background:#fafafa; width:955px;border:#e1e1e1 solid 1px; background:#fafafa; float:right; border-radius:5px; padding-bottom:2px;
-webkit-box-shadow:0 0 5px 1px #eae8e9;  
   -moz-box-shadow:0 0 5px 1px #eae8e9;  
        box-shadow:0 0 5px 1px #eae8e9;}
.pa-right-h2{ border-bottom:#e1e1e1 solid 1px; padding:0 15px; float:left; width:100%; line-height:48px;}
.pa-right-h2 span{ float:left; font-size:16px; font-weight:bold;}
.pa-right-h2 font{ float:right; font-size:14px; font-weight:normal;}
.pa-main-r-m{ width:100%; background:#FFFFFF; float:left;}
.pa-main-r-m1{ width:900px; border:#e1e1e1 solid 1px; margin:0 auto; background:#fafafa; border-radius:5px; margin-top:22px; margin-bottom:5px; padding-bottom:2px;}
.pa-main-r-m1-1{ width:220px; margin:15px 0 15px 55px; float:left; border-right:#efefef solid 1px; line-height:20px; height:90px;}
.pa-main-r-m1-1 img{ float:left;}
.pa-main-r-m1-1 h3,.pa-main-r-m1-1 p{ width:137px; float:left; margin-left:10px;}
.pa-main-r-m1-1 h3{ margin:28px 0 0 10px;}
.pa-main-r-m1-2{ width:269px; border-right:#efefef solid 1px; line-height:20px; float:left; padding:28px 0 0 20px; height:90px; margin-top:15px; }
.pa-main-r-m1-2 h3,.pa-main-r-m1-3 h3{font-size:14px; font-weight:normal;}
.pa-main-r-m1-3{ width:320px; line-height:20px; float:left;padding:28px 0 0 20px; height:90px; margin-top:15px; }
.pa-main-r-m1-3 p .red-font{ font-size:18px;}
.pa-main-r-m1-3 p a{ color:#1f96ce; float:right; text-decoration:underline; margin-right:10px;}
/*页签式导航*/
.tab{ background:#fafafa; border:#e1e1e1 solid 1px;border-bottom:none; width:900px; margin:0 auto; border-radius:5px;}
.heading-all{padding:0;padding-top:10px;border:none;}
.interval{height:20px;background:#fff;}
.tab-content{ background:#FFFFFF;}
/*待付款列表*/
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{  color:#f4636d;}
.payList{ width:870px; margin:0 auto;padding-left:0 !important;}
.payList table th,.payList table td{ padding:8px; font-size:12px;}
.payList table th:first-child,.payList table td:first-child{padding-left:68px;}
.payList table td a{ color:#1f96ce;}
.payList table td a:hover{color:#f4636d;}
.total-money{color:#1f96ce;}
.red_point{display:inline-block;width:6px;height:6px;background:#1f96ce;border-radius:50%;margin-right:6px;}
/*订单详情页*/
.order_title{background:#fff !important;border-bottom:1px solid #e1e1e1 !important;}
.zx_name{color:#659BCA;text-decoration: underline;}
.order_detail{margin-bottom:0;border:1px solid #e1e1e1 !important;border-radius:0 ;}
/*列表表格样式*/
table td,table th{
	padding:0 5px;
}
.order_detail table{width:100%;}
.order_detail table td:first-child,.order_detail table td:nth-child(3){width:14%;}
.order_detail table td:nth-child(2),.order_detail table td:nth-child(4){width:14%;}
.order_detail table th{text-align:left;padding-left:20px;font-size:12px;font-weight:normal;}
.background table th{background-color:#fff;text-align:left;padding-left:20px;font-size:12px;font-weight:normal;}
/*給表格的一行增加背景色*/
.row_color{background-color:#FAFAFA;text-align:center;}
.order_detail .row_color th{background-color:#FAFAFA;text-align:center;font-size:12px;font-weight:normal;padding-left:5px;}
.order_detail table td{text-align:center;font-size:10px;}
.order_detail table td{line-height:1.6em;text-align:center;width:14%;}
.order_detail table td:nth-child(2) a{color:blue;}
.order_detail table td:nth-child(2) a:hover{color:gray;cursor:pointer;}
/*详情表格样式*/
.pa-main-r-m1-table1 tr{height:30px;}
.background table td:nth-child(2),.background table td:nth-child(4){width:33%;}
.background table td:nth-child(1),.background table td:nth-child(3){background-color:#FAFAFA;}
	

.tab-form1{ width:400px; margin:0 auto;}
.tab-form1 p{ width:400px; float:left; padding:10px 0;}
.tab-form1 p label{ width:80px; text-align:right; display:block; float:left; font-weight:normal; margin-right:10px;}
.tab-form1 p span{ width:310px; float:left;}
.btn-info {color: #fff;background-color:#1f96ce;border-color: #1f96ce; padding:8px 50px;}
/*#myTab2.nav-justified>.active>a, #myTab2.nav-justified>.active>a:focus, #myTab2.nav-justified>.active>a:hover{ background:url(../image/tab2_bj.jpg) no-repeat; color:#FFFFFF; width:160px; height:42px; border:none;}
#myTab2.nav-justified>li>a{ width:160px; height:42px; background:#fafafa; border:#e1e1e1 solid 1px; border-radius:3px;}
#myTab2{ border-bottom:#e1e1e1 solid 1px; padding-bottom:5px; padding-left:180px;}
#myTab2.nav-justified>li{ width:175px; float:left;}
#myTab1.nav-justified>.active>a, #myTab2.nav-justified>.active>a:focus, #myTab2.nav-justified>.active>a:hover{ background:url(../image/tab2_bj.jpg) no-repeat; color:#FFFFFF; width:160px; height:42px; border:none;}
#myTab1.nav-justified>li>a{ width:160px; height:42px; background:#fafafa; border:#e1e1e1 solid 1px; border-radius:3px;}
#myTab1{ border-bottom:#e1e1e1 solid 1px; padding-bottom:5px; padding-left:180px;}
#myTab1.nav-justified>li{ width:175px; float:left;}*/
.panel-default{ border:none;}
/*.nav-tabs.nav-justified>li{float:left; width:33%;}*/

/*我的保单*/
.mybd-ul{ background:#FFFFFF; width:100%; float:left; border-top:#e1e1e1 solid 1px;}
.mybd-ul li{width:50%; padding:20px 0; float:left;}
.mybd-ul li a{ display:block; width:100%; text-align:center; }
.mybd-ul li a:hover{color:#1f96ce; text-decoration:none;}
/* .mybd-ul li:hover{ background:url(../image/backgd.jpg) repeat-x;} */
.mybd-menu{width:1000px;align:center;text-align:center;}
.mybd-menu li{width:160px; float:left; margin-right:12px;margin:0 auto;}
.mybd-menu li a{ width:158px; line-height:34px; border-radius:3px; background:#fafafa; border:#e1e1e1 solid 1px; display:block; text-align:center;}
.mybd-menu li .current-a{ background:url(../image/tab2_bj.jpg) no-repeat; height:42px; color:#FFFFFF; border:none;width:160px;}
.mybd-search{ width:100%; border-top:#e1e1e1 solid 1px; float:left; margin-top:5px; padding-top:15px;}
.mybd-search-left{ width:300px; float:left; padding-left:20px;}
.mybd-search-left a{ width:100px; height:30px; border-radius:3px; background:#008cd6; display:block; float:left; text-align:center; color:#FFFFFF; line-height:30px; margin-right:10px;}
.mybd-search-right{ width:600px; text-align:right; float:right; margin-right:20px;}
.btn-default.active, .btn-default:hover{ background:url(../image/current-btn.jpg) no-repeat right bottom #FFFFFF;color: #000;border: 2px solid #008cd6;}
.mybd-search-right .btn{ width:100px;}
.up{background:url(../image/up-bj.png); position:fixed; width:100%; height:100%; left:0; top:0; z-index:99;}
.up-main{ width:547px; height:311px; background:#fff; margin:0 auto; margin-top:260px; border-radius:5px;-webkit-box-shadow:0 0 5px 3px #eae8e9;  -moz-box-shadow:0 0 5px 3px #eae8e9;  box-shadow:0 0 5px 3px #eae8e9;}
.up-main h2{ background:#fafafa; border-bottom:#ececec solid 1px; text-align:center; font-size:16px; line-height:50px; font-weight:bold; position:relative;}
.up-main h2 .close2{ position:absolute; top:0; right:10px; z-index:999;}
.up-main ul{ width:100%; float:left; margin-top:35px;}
.up-main ul li, .up-main ul li a{width:180px; height:180px; float:left;}
.up-main ul li{ padding:0 48px; float:left;}
.up-main ul li a{ display:block; text-align:center; font-size:16px; line-height:30px; padding-top:40px; }
.up-main ul li a:hover,.up-main ul li .current-a{ background:#fafafa; border:#e1e1e1 solid 1px; border-radius:5px; float:left;}
.up-main ul li .current-a{ color:#666666;}
.up-main-txt{ width:180px; text-align:center; color:#1f96ce; background:url(../image/jiantou.png) no-repeat top center #ffebec; border-radius:4px; float:left; line-height:30px; margin-top:7px; font-size:14px;}

/*保全进度*/
.menu_head{width:860px;height:47px;line-height:41px;padding-left:38px;font-size:14px;color:#525252;cursor:pointer;position:relative;margin:0 0 0 20px;background:url(../image/pro_left.png) center right no-repeat;}
.menu_head span,.menu_head font{ float:left; width:380px; display:block; padding-left:20px;}
.menu_list .current{background: url(../../../common/image/pro_down.png) center right no-repeat;}
.menu_body{overflow:hidden;line-height:38px;backguound:#fff; margin-left:20px; padding-left:50px;}
.bar{ width:761px; float:left; position:relative; height:42px; border-radius:50px; background:url(../image/gray-bar.png) no-repeat;}
.yellow-bar1,.yellow-bar2,.yellow-bar3{ width:730px; height:34px; margin:5px 0px 0px 15px;}
.yellow-bar1{ background:url(../image/yellow-bar1.png) no-repeat left center;}
.yellow-bar2{ background:url(../image/yellow-bar2.png) no-repeat left center;}
.yellow-bar3{ background:url(../image/yellow-bar3.png) no-repeat left center;}
.bar-title{ width:760px; float:left;}
.bar-title span{ width:214px; display:block; float:left; margin-left:15px; color:#999999;}
.bar-title b{display:block; float:left; width:60px;color:#999999;}
.bar-title .yellow-font{color:#dba74b;}
.bq-box1{ width:760px; float:left;}

/*业务办理*/
.pa-main-r-m1-2{ position:relative;}
.pa-main-r-m1-2 .per-search-a{ position:absolute; top:26px; right:10px;}
.business{ width:100%; float:left; background:#FFFFFF; border-top:#e1e1e1 solid 1px;}
.business-box{width:206px; float:left; border-right:#e1e1e1 solid 1px; height:142px; padding:0 35px; margin-top:25px;}
.business-box h3{ font-size:14px; font-weight:bold; padding-bottom:20px;}
.business-box p{ width:180px; float:left; }
.business-box span{ display:block; line-height:30px; position:relative;}
.business-box input{ margin-right:5px;}
.business-box img{ margin-left:5px;}
.business-btn{ text-align:center; padding:30px 0; width:100%; float:left;}
.bu-btn1,.bu-btn2{ width:160px; height:40px; line-height:40px; text-align:center; color:#fff; border:none; border-radius:5px; font-size:16px;}
.bu-btn1{ background:#1f96ce;}
.bu-btn2{ background:#999999;}
.business-box2{ width:100%; background:#FFFFFF; float:left; padding:20px 0 20px 40px; margin:0;}
.business-h3{ font-size:16px; float:left; font-weight:bold; width:100%; text-indent:15px; line-height:38px; border-bottom:#e1e1e1 solid 1px; padding:0; background:none;}
.pro-div{position:absolute; left:100px; top:0; font-size:12px; background:#D4D4D4; z-index:99;}

.pa-main-r-m1 .menu_body{ width:898px; background:#FFFFFF; float:left; padding:20px 0 20px 20px; margin:0; font-size:12px;}
.pa-main-r-m1 .menu_body a{ color:#1f96ce; text-decoration:underline;}
.pa-main-r-m1 .menu_body a:hover{color:#f4636d;}
.pa-main-r-m1 .menu_head{ font-size:16px; float:left; font-weight:bold; width:100%; text-indent:15px; line-height:44px; border-bottom:#e1e1e1 solid 1px; padding:0; background:none; margin:0;background:url(../image/jiantou2.png) 90px 13px no-repeat;}
.business-box2 p{ width:400px; float:left; line-height:30px;}
.business-box2 p span{ color:#999999;}
.pa-main-r-m1 .menu_body table td{ line-height:18px; }
.pa-main-r-m1 .menu_body table th,.pa-main-r-m1 .menu_body table td{ padding:8px;}
.pa-main-r-m1 .current{background:url(../image/jiantou3.png) 90px 13px no-repeat;}

/*个人信息*/
.panel-row{ width:100%;}
.panel-row span,.panel-row font{ display:block; float:left; padding:10px 0;}
.panel-row span{ width:100px; margin-left:15px; font-weight:bold;}
.panel-row font{ width:700px; margin-left:15px;}
.margin-l-40{ margin-left:40px; font-weight:normal;}
.submit-btn{ width:100px; height:40px; line-height:40px; color:#FFFFFF;}
.per-subnav .per-subnav-b a{ height:30px; line-height:30px; border-bottom:none;}
.per-subnav .per-subnav-b{ border-bottom:#e1e1e1 solid 1px; width:100%; float:left; background:#FFC5C6; }
.per-footer{ width:1180px; margin:20px auto; text-align:center;}
.title-a{ min-width:66px; padding:0 4px; line-height:1.6; border-radius:3px; background:#60c0dc; color:#FFFFFF; display:block; float:right; text-align:center;}
.per-subnav .per-subnav-a{ color:#4e4e4e; background:#ededed;}
.phone{ float:right; margin-top:25px;}
/*我的保单中个险样式*/
.gexian{ width:910px; margin-left:20px; float:left;}
.gexian h2{ background:url(../image/current-a-bj.png) no-repeat left center; font-size:14px; font-weight:bold; padding-left:10px; margin:25px 0 5px 0;}
.gexian table th,.gexian table td{ padding:8px; font-size:12px;}
.gexian table td a{ color:#d7000f; text-decoration:underline;}
.gexian table td a:hover{color:#f4636d;}

/*左边导航栏loading图片样式*/
.loading_left{
	display:block;
	width:40px;
	margin:100% auto;
}
.loading_head{
	width:40px;
	heigth:40px;
	margin-top:20px;
}
.loading_headk{
	height:80px;
	text-align:center;
}

/*tab切换样式*/
.mybd-ul .chosen{
	background:url(../image/backgd.jpg) repeat-x;
}
.pa-main-r-m1.changeInfo{
	width:880px;
}
/*查询按钮样式*/
.search{
	width:100px;
	float:left;
	margin-bottom:15px;
	
}
.selectpicker{
	float:left;

}
/*险种信息表格样式*/
.order_detail .insurance th{
	height:30px;
}
.order_detail .insurance td:nth-child(3),.order_detail .insurance td:nth-child(4),order_detail .insurance td:nth-child(5){
	width:14%;
}
.order_detail .insurance td:nth-child(1){
	width:14%;
}
.order_detail .insurance td:nth-child(2){
	width:46%;
}

.insurance{
	
}
/*受益人表格样式*/
.order_detail .bnf td:nth-child(1),.order_detail .bnf td:nth-child(2),.order_detail .bnf td:nth-child(3),.order_detail .bnf td:nth-child(4),order_detail .bnf td:nth-child(5)
,.order_detail .bnf td:nth-child(6),.order_detail .bnf td:nth-child(7){
	width:14%;
}
/*单独设置表格颜色*/
.table_color{
	background-color:#FAFAFA;
}
/*设置输入框的大小*/
.panel-row font input{
	width:30%;
	height:30px;
}
.panel-row font select{
	width:20%;
	height:30px;
}
.panel-row font button{
	width:14%;
	height:30px;
}

.error{
    color:red;
}
.container{margin: 0 auto;}







